Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Mon 20 Nov 2017, 06:05
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
somenone recommends me sse browsers for athlon xp 2400
Post new topic   Reply to topic View previous topic :: View next topic
Page 1 of 1 [4 Posts]  
Author Message
ANDRE_DUKE

Joined: 07 Feb 2017
Posts: 5

PostPosted: Wed 08 Feb 2017, 14:36    Post subject:  somenone recommends me sse browsers for athlon xp 2400
Subject description: non-sse2 with java and flash support...have any browser like that?
 

Hi everyone...

I just installed puppy on my athlon xp 2400, but cant find a browser for it (need to be an sse browser)

Someone knows any browser for old machines that can run youtube and java applications, like internet banking?
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 1492
Location: Italy

PostPosted: Wed 08 Feb 2017, 15:43    Post subject:  

I have built a palemoon 27.0.3 for sse glibc tweaked tested working in precise and wary:

http://www.murga-linux.com/puppy/viewtopic.php?p=936686#936686

The original not glibc tweaked palemoon 27.0.3 for sse is at:

ftp://contrib:get@ftp.palemoon.org/SSE-Linux/

allthough it needs recent glibc: it should work in xenial for example.

Install flashplayer for sse from:

http://www.murga-linux.com/puppy/viewtopic.php?p=936702#936702

I don't know about java: I don't use it and I have only an old version to run Libreoffice.
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 1492
Location: Italy

PostPosted: Fri 10 Feb 2017, 01:45    Post subject:  

There is now another palemoon for sse build to play with:

http://www.murga-linux.com/puppy/viewtopic.php?p=942772#942772
Back to top
View user's profile Send private message 
watchdog

Joined: 28 Sep 2012
Posts: 1492
Location: Italy

PostPosted: Fri 10 Feb 2017, 03:15    Post subject: palemoon-27.1.1-p4-sse-glibc219tweak.pet  

Are you able to test the following package with your hardware? It works for me but i have sse2 cpu. Tested in puppy 4.31 with:

http://distro.ibiblio.org/puppylinux/pet_packages-4/gtk+-2.18.3-p4.pet

and

http://distro.ibiblio.org/puppylinux/pet_packages-4/glib-2.22.2-p4.pet

It can work in other old puppies (even without the suggested updates for only puppy4) which don't match the official requirements. It is not an official build and use at your own risk with the usual cares about backup.

palemoon-27.1.0-p4-sse-glibc219tweak.pet:

https://drive.google.com/file/d/0B9iMb4UZBeFkYmg2MWpCYXZXYVE/view?usp=sharing

flashplayer-sse-11.2.pet:

https://drive.google.com/file/d/0B9iMb4UZBeFkd3hIQ3N1Y01vOTg/view?usp=sharing

EDIT: palemoon-27.1.1-p4-sse-glibc219tweak.pet:

https://drive.google.com/file/d/0B9iMb4UZBeFkQWh5QTJqMFFLZ1k/view?usp=sharing

EDIT2: palemoon-27.1.2-p4-sse-glibc219tweak.pet:

https://drive.google.com/file/d/0B9iMb4UZBeFkOXpmM19vZTNfS3c/view?usp=sharing
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 1 of 1 [4 Posts]  
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Browsers and Internet
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0305s ][ Queries: 14 (0.0046s) ][ GZIP on ]